import React from 'react';
export default function Leaderboard(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M142.15-182.15h180.07v-355.7H142.15zm248.2 0h179.3v-595.7h-179.3zm247.43 0h180.07v-275.7H637.78zM74.02-114.02v-492.2h248.2v-240h315.56v320h248.44v412.2z" })));
}
